<?php
	
///////////////////////////////////////////////////////////////////////////////////////////////////////
// BotBanish Server 7.1.00 (SERVER)
// Randem Systems: https://randemsystems.support
// Date: Wednesday 18th of February 2026 03:26:31 PM
// Created By BotBanishCreateLangFiles.php
// Database: botbanishserver_7.1
///////////////////////////////////////////////////////////////////////////////////////////////////////


$botbanish_timezones  = array(
array('area' => 'International Date Line West', 'gmt' => 'GMT-12:00', 'timezone' => 'Pacific/Wake', 'tz_id' => '1'),
array('area' => 'Samoa', 'gmt' => 'GMT-11:00', 'timezone' => 'Pacific/Apia', 'tz_id' => '2'),
array('area' => 'Hawaii', 'gmt' => 'GMT-10:00', 'timezone' => 'Pacific/Honolulu', 'tz_id' => '3'),
array('area' => 'Alaska', 'gmt' => 'GMT-09:00', 'timezone' => 'America/Anchorage', 'tz_id' => '4'),
array('area' => 'Pacific Time (US &amp; Canada); Tijuana', 'gmt' => 'GMT-08:00', 'timezone' => 'America/Los_Angeles', 'tz_id' => '5'),
array('area' => 'Mountain Time (US &amp; Canada)', 'gmt' => 'GMT-07:00', 'timezone' => 'America/Denver', 'tz_id' => '6'),
array('area' => 'Saskatchewan', 'gmt' => 'GMT-06:00', 'timezone' => 'America/Regina', 'tz_id' => '7'),
array('area' => 'Quito', 'gmt' => 'GMT-05:00', 'timezone' => 'America/Bogota', 'tz_id' => '8'),
array('area' => 'Santiago', 'gmt' => 'GMT-04:00', 'timezone' => 'America/Santiago', 'tz_id' => '9'),
array('area' => 'Newfoundland', 'gmt' => 'GMT-03:30', 'timezone' => 'America/St_Johns', 'tz_id' => '10'),
array('area' => 'Greenland', 'gmt' => 'GMT-03:00', 'timezone' => 'America/Godthab', 'tz_id' => '11'),
array('area' => 'Mid-Atlantic', 'gmt' => 'GMT-02:00', 'timezone' => 'America/Noronha', 'tz_id' => '12'),
array('area' => 'Cape Verde Is.', 'gmt' => 'GMT-01:00', 'timezone' => 'Atlantic/Cape_Verde', 'tz_id' => '13'),
array('area' => 'Monrovia', 'gmt' => 'GMT-00:00', 'timezone' => 'Africa/Casablanca', 'tz_id' => '14'),
array('area' => 'Zagreb', 'gmt' => 'GMT+01:00', 'timezone' => 'Europe/Sarajevo', 'tz_id' => '15'),
array('area' => 'Vilnius', 'gmt' => 'GMT+02:00', 'timezone' => 'Europe/Helsinki', 'tz_id' => '16'),
array('area' => 'Volgograd', 'gmt' => 'GMT+03:00', 'timezone' => 'Europe/Moscow', 'tz_id' => '17'),
array('area' => 'Tehran', 'gmt' => 'GMT+03:30', 'timezone' => 'Asia/Tehran', 'tz_id' => '18'),
array('area' => 'Yerevan', 'gmt' => 'GMT+04:00', 'timezone' => 'Asia/Tbilisi', 'tz_id' => '19'),
array('area' => 'Kabul', 'gmt' => 'GMT+04:30', 'timezone' => 'Asia/Kabul', 'tz_id' => '20'),
array('area' => 'Tashkent', 'gmt' => 'GMT+05:00', 'timezone' => 'Asia/Karachi', 'tz_id' => '21'),
array('area' => 'New Delhi', 'gmt' => 'GMT+05:30', 'timezone' => 'Asia/Calcutta', 'tz_id' => '22'),
array('area' => 'Kathmandu', 'gmt' => 'GMT+05:45', 'timezone' => 'Asia/Katmandu', 'tz_id' => '23'),
array('area' => 'Sri Jayawardenepura', 'gmt' => 'GMT+06:00', 'timezone' => 'Asia/Colombo', 'tz_id' => '24'),
array('area' => 'Rangoon', 'gmt' => 'GMT+06:30', 'timezone' => 'Asia/Rangoon', 'tz_id' => '25'),
array('area' => 'Krasnoyarsk', 'gmt' => 'GMT+07:00', 'timezone' => 'Asia/Krasnoyarsk', 'tz_id' => '26'),
array('area' => 'Urumqi', 'gmt' => 'GMT+08:00', 'timezone' => 'Asia/Hong_Kong', 'tz_id' => '27'),
array('area' => 'Yakutsk', 'gmt' => 'GMT+09:00', 'timezone' => 'Asia/Yakutsk', 'tz_id' => '28'),
array('area' => 'Darwin', 'gmt' => 'GMT+09:30', 'timezone' => 'Australia/Darwin', 'tz_id' => '29'),
array('area' => 'Vladivostok', 'gmt' => 'GMT+10:00', 'timezone' => 'Asia/Vladivostok', 'tz_id' => '30'),
array('area' => 'Solomon Is.', 'gmt' => 'GMT+11:00', 'timezone' => 'Asia/Magadan', 'tz_id' => '31'),
array('area' => 'Wellington', 'gmt' => 'GMT+12:00', 'timezone' => 'Pacific/Auckland', 'tz_id' => '32'),
array('area' => 'Nuku\'alofa', 'gmt' => 'GMT+13:00', 'timezone' => 'Pacific/Tongatapu', 'tz_id' => '33'),
array('area' => 'Coordinated Universal Time', 'gmt' => 'UTC', 'timezone' => 'UTC', 'tz_id' => '34'),
array('area' => 'Line Islands Standard Time', 'gmt' => 'UTC+14:00', 'timezone' => 'Pacific/Kiritimati', 'tz_id' => '35'),
array('area' => 'Apia Standard Time', 'gmt' => 'UTC+13:00', 'timezone' => 'Pacific/Apia', 'tz_id' => '36'),
array('area' => 'Phoenix Islands Standard Time', 'gmt' => 'UTC+13:00', 'timezone' => 'Pacific/Kanton', 'tz_id' => '37'),
array('area' => 'Tokelau Standard Time', 'gmt' => 'UTC+13:00', 'timezone' => 'Pacific/Fakaofo', 'tz_id' => '38'),
array('area' => 'Tonga Standard Time', 'gmt' => 'UTC+13:00', 'timezone' => 'Pacific/Tongatapu', 'tz_id' => '39'),
array('area' => 'Chatham Islands Time', 'gmt' => 'UTC+12:45', 'timezone' => 'Pacific/Chatham', 'tz_id' => '40'),
array('area' => 'Fiji Time', 'gmt' => 'UTC+12:00', 'timezone' => 'Pacific/Fiji', 'tz_id' => '41'),
array('area' => 'McMurdo Station Time (NZST/NZDT)', 'gmt' => 'UTC+12:00', 'timezone' => 'Antarctica/McMurdo', 'tz_id' => '42'),
array('area' => 'New Zealand Time (NZST/NZDT)', 'gmt' => 'UTC+12:00', 'timezone' => 'Pacific/Auckland', 'tz_id' => '43'),
array('area' => 'Gilbert Islands Standard Time', 'gmt' => 'UTC+12:00', 'timezone' => 'Pacific/Tarawa', 'tz_id' => '44'),
array('area' => 'Kamchatka Standard Time', 'gmt' => 'UTC+12:00', 'timezone' => 'Asia/Kamchatka', 'tz_id' => '45'),
array('area' => 'Marshall Islands Standard Time', 'gmt' => 'UTC+12:00', 'timezone' => 'Pacific/Kwajalein', 'tz_id' => '46'),
array('area' => 'Nauru Standard Time', 'gmt' => 'UTC+12:00', 'timezone' => 'Pacific/Nauru', 'tz_id' => '47'),
array('area' => 'Tuvalu Standard Time', 'gmt' => 'UTC+12:00', 'timezone' => 'Pacific/Funafuti', 'tz_id' => '48'),
array('area' => 'Wake Standard Time', 'gmt' => 'UTC+12:00', 'timezone' => 'Pacific/Wake', 'tz_id' => '49'),
array('area' => 'Wallis and Futuna Standard Time', 'gmt' => 'UTC+12:00', 'timezone' => 'Pacific/Wallis', 'tz_id' => '50'),
array('area' => 'Norfolk Island Time', 'gmt' => 'UTC+11:00', 'timezone' => 'Pacific/Norfolk', 'tz_id' => '51'),
array('area' => 'Bougainville Standard Time', 'gmt' => 'UTC+11:00', 'timezone' => 'Pacific/Bougainville', 'tz_id' => '52'),
array('area' => 'Casey Station Standard Time', 'gmt' => 'UTC+11:00', 'timezone' => 'Antarctica/Casey', 'tz_id' => '53'),
array('area' => 'Magadan Standard Time', 'gmt' => 'UTC+11:00', 'timezone' => 'Asia/Magadan', 'tz_id' => '54'),
array('area' => 'New Caledonia Standard Time', 'gmt' => 'UTC+11:00', 'timezone' => 'Pacific/Noumea', 'tz_id' => '55'),
array('area' => 'Pohnpei Standard Time', 'gmt' => 'UTC+11:00', 'timezone' => 'Pacific/Pohnpei', 'tz_id' => '56'),
array('area' => 'Solomon Islands Standard Time', 'gmt' => 'UTC+11:00', 'timezone' => 'Pacific/Guadalcanal', 'tz_id' => '57'),
array('area' => 'Vanuatu Standard Time', 'gmt' => 'UTC+11:00', 'timezone' => 'Pacific/Efate', 'tz_id' => '58'),
array('area' => 'Lord Howe Island Time', 'gmt' => 'UTC+10:30', 'timezone' => 'Australia/Lord_Howe', 'tz_id' => '59'),
array('area' => 'Australian Eastern Time (AEST/AEDT)', 'gmt' => 'UTC+10:00', 'timezone' => 'Australia/Melbourne', 'tz_id' => '60'),
array('area' => 'Macquarie Island Time (AEST/AEDT)', 'gmt' => 'UTC+10:00', 'timezone' => 'Antarctica/Macquarie', 'tz_id' => '61'),
array('area' => 'Australian Eastern Standard Time (AEST)', 'gmt' => 'UTC+10:00', 'timezone' => 'Australia/Brisbane', 'tz_id' => '62'),
array('area' => 'Chamorro Standard Time (ChST)', 'gmt' => 'UTC+10:00', 'timezone' => 'Pacific/Guam', 'tz_id' => '63'),
array('area' => 'Chuuk Standard Time', 'gmt' => 'UTC+10:00', 'timezone' => 'Pacific/Chuuk', 'tz_id' => '64'),
array('area' => 'Dumont d\'Urville Station Standard Time', 'gmt' => 'UTC+10:00', 'timezone' => 'Antarctica/DumontDUrville', 'tz_id' => '65'),
array('area' => 'Papua New Guinea Standard Time', 'gmt' => 'UTC+10:00', 'timezone' => 'Pacific/Port_Moresby', 'tz_id' => '66'),
array('area' => 'Vladivostok Standard Time', 'gmt' => 'UTC+10:00', 'timezone' => 'Asia/Vladivostok', 'tz_id' => '67'),
array('area' => 'Australian Central Time (ACST/ACDT)', 'gmt' => 'UTC+09:30', 'timezone' => 'Australia/Adelaide', 'tz_id' => '68'),
array('area' => 'Australian Central Standard Time (ACST)', 'gmt' => 'UTC+09:30', 'timezone' => 'Australia/Darwin', 'tz_id' => '69'),
array('area' => 'East Timor Standard Time', 'gmt' => 'UTC+09:00', 'timezone' => 'Asia/Dili', 'tz_id' => '70'),
array('area' => 'Eastern Indonesia Standard Time (WIT)', 'gmt' => 'UTC+09:00', 'timezone' => 'Asia/Jayapura', 'tz_id' => '71'),
array('area' => 'Japan Standard Time (JST)', 'gmt' => 'UTC+09:00', 'timezone' => 'Asia/Tokyo', 'tz_id' => '72'),
array('area' => 'Korea Standard Time (KST)', 'gmt' => 'UTC+09:00', 'timezone' => 'Asia/Seoul', 'tz_id' => '73'),
array('area' => 'Palau Standard Time', 'gmt' => 'UTC+09:00', 'timezone' => 'Pacific/Palau', 'tz_id' => '74'),
array('area' => 'Yakutsk Standard Time', 'gmt' => 'UTC+09:00', 'timezone' => 'Asia/Yakutsk', 'tz_id' => '75'),
array('area' => 'Australian Central Western Standard Time', 'gmt' => 'UTC+08:45', 'timezone' => 'Australia/Eucla', 'tz_id' => '76'),
array('area' => 'Australian Western Standard Time (AWST)', 'gmt' => 'UTC+08:00', 'timezone' => 'Australia/Perth', 'tz_id' => '77'),
array('area' => 'Brunei Standard Time', 'gmt' => 'UTC+08:00', 'timezone' => 'Asia/Brunei', 'tz_id' => '78'),
array('area' => 'Central Indonesia Standard Time (WITA)', 'gmt' => 'UTC+08:00', 'timezone' => 'Asia/Makassar', 'tz_id' => '79'),
array('area' => 'China Standard Time (CST)', 'gmt' => 'UTC+08:00', 'timezone' => 'Asia/Shanghai', 'tz_id' => '80'),
array('area' => 'Eastern Mongolia Standard Time', 'gmt' => 'UTC+08:00', 'timezone' => 'Asia/Ulaanbaatar', 'tz_id' => '81'),
array('area' => 'Hong Kong Standard Time (HKT)', 'gmt' => 'UTC+08:00', 'timezone' => 'Asia/Hong_Kong', 'tz_id' => '82'),
array('area' => 'Irkutsk Standard Time', 'gmt' => 'UTC+08:00', 'timezone' => 'Asia/Irkutsk', 'tz_id' => '83'),
array('area' => 'Malaysia Standard Time', 'gmt' => 'UTC+08:00', 'timezone' => 'Asia/Kuala_Lumpur', 'tz_id' => '84'),
array('area' => 'Philippines Standard Time (PST)', 'gmt' => 'UTC+08:00', 'timezone' => 'Asia/Manila', 'tz_id' => '85'),
array('area' => 'Singapore Standard Time', 'gmt' => 'UTC+08:00', 'timezone' => 'Asia/Singapore', 'tz_id' => '86'),
array('area' => 'Taiwan Standard Time (CST)', 'gmt' => 'UTC+08:00', 'timezone' => 'Asia/Taipei', 'tz_id' => '87'),
array('area' => 'Christmas Island Standard Time', 'gmt' => 'UTC+07:00', 'timezone' => 'Indian/Christmas', 'tz_id' => '88'),
array('area' => 'Davis Station Standard Time', 'gmt' => 'UTC+07:00', 'timezone' => 'Antarctica/Davis', 'tz_id' => '89'),
array('area' => 'Krasnoyarsk Standard Time', 'gmt' => 'UTC+07:00', 'timezone' => 'Asia/Krasnoyarsk', 'tz_id' => '90'),
array('area' => 'Southeast Asia Standard Time', 'gmt' => 'UTC+07:00', 'timezone' => 'Asia/Bangkok', 'tz_id' => '91'),
array('area' => 'Western Indonesia Standard Time (WIB)', 'gmt' => 'UTC+07:00', 'timezone' => 'Asia/Jakarta', 'tz_id' => '92'),
array('area' => 'Western Mongolia Standard Time', 'gmt' => 'UTC+07:00', 'timezone' => 'Asia/Hovd', 'tz_id' => '93'),
array('area' => 'Cocos (Keeling) Islands Standard Time', 'gmt' => 'UTC+06:30', 'timezone' => 'Indian/Cocos', 'tz_id' => '94'),
array('area' => 'Myanmar Standard Time', 'gmt' => 'UTC+06:30', 'timezone' => 'Asia/Yangon', 'tz_id' => '95'),
array('area' => 'Bangladesh Standard Time', 'gmt' => 'UTC+06:00', 'timezone' => 'Asia/Dhaka', 'tz_id' => '96'),
array('area' => 'Bhutan Standard Time', 'gmt' => 'UTC+06:00', 'timezone' => 'Asia/Thimphu', 'tz_id' => '97'),
array('area' => 'Chagos Islands Standard Time', 'gmt' => 'UTC+06:00', 'timezone' => 'Indian/Chagos', 'tz_id' => '98'),
array('area' => 'Eastern Kazakhstan Standard Time', 'gmt' => 'UTC+06:00', 'timezone' => 'Asia/Almaty', 'tz_id' => '99'),
array('area' => 'Kyrgystan Standard Time', 'gmt' => 'UTC+06:00', 'timezone' => 'Asia/Bishkek', 'tz_id' => '100'),
array('area' => 'Omsk Standard Time', 'gmt' => 'UTC+06:00', 'timezone' => 'Asia/Omsk', 'tz_id' => '101'),
array('area' => 'Vostok Station Standard Time', 'gmt' => 'UTC+06:00', 'timezone' => 'Antarctica/Vostok', 'tz_id' => '102'),
array('area' => 'Nepal Standard Time', 'gmt' => 'UTC+05:45', 'timezone' => 'Asia/Kathmandu', 'tz_id' => '103'),
array('area' => 'Sri Lanka Standard Time', 'gmt' => 'UTC+05:30', 'timezone' => 'Asia/Colombo', 'tz_id' => '104'),
array('area' => 'India Standard Time (IST)', 'gmt' => 'UTC+05:30', 'timezone' => 'Asia/Kolkata', 'tz_id' => '105'),
array('area' => 'French Southern Territories Standard Time', 'gmt' => 'UTC+05:00', 'timezone' => 'Indian/Kerguelen', 'tz_id' => '106'),
array('area' => 'Maldives Standard Time', 'gmt' => 'UTC+05:00', 'timezone' => 'Indian/Maldives', 'tz_id' => '107'),
array('area' => 'Mawson Station Standard Time', 'gmt' => 'UTC+05:00', 'timezone' => 'Antarctica/Mawson', 'tz_id' => '108'),
array('area' => 'Pakistan Standard Time (PKT)', 'gmt' => 'UTC+05:00', 'timezone' => 'Asia/Karachi', 'tz_id' => '109'),
array('area' => 'Tajikistan Standard Time', 'gmt' => 'UTC+05:00', 'timezone' => 'Asia/Dushanbe', 'tz_id' => '110'),
array('area' => 'Turkmenistan Standard Time', 'gmt' => 'UTC+05:00', 'timezone' => 'Asia/Ashgabat', 'tz_id' => '111'),
array('area' => 'Uzbekistan Standard Time', 'gmt' => 'UTC+05:00', 'timezone' => 'Asia/Tashkent', 'tz_id' => '112'),
array('area' => 'Western Kazakhstan Standard Time', 'gmt' => 'UTC+05:00', 'timezone' => 'Asia/Aqtau', 'tz_id' => '113'),
array('area' => 'Yekaterinburg Standard Time', 'gmt' => 'UTC+05:00', 'timezone' => 'Asia/Yekaterinburg', 'tz_id' => '114'),
array('area' => 'Afghanistan Standard Time', 'gmt' => 'UTC+04:30', 'timezone' => 'Asia/Kabul', 'tz_id' => '115'),
array('area' => 'Armenia Standard Time', 'gmt' => 'UTC+04:00', 'timezone' => 'Asia/Yerevan', 'tz_id' => '116'),
array('area' => 'Azerbaijan Standard Time', 'gmt' => 'UTC+04:00', 'timezone' => 'Asia/Baku', 'tz_id' => '117'),
array('area' => 'Georgia Standard Time', 'gmt' => 'UTC+04:00', 'timezone' => 'Asia/Tbilisi', 'tz_id' => '118'),
array('area' => 'Mauritius Standard Time', 'gmt' => 'UTC+04:00', 'timezone' => 'Indian/Mauritius', 'tz_id' => '119'),
array('area' => 'Persian Gulf Standard Time', 'gmt' => 'UTC+04:00', 'timezone' => 'Asia/Dubai', 'tz_id' => '120'),
array('area' => 'Réunion Standard Time', 'gmt' => 'UTC+04:00', 'timezone' => 'Indian/Reunion', 'tz_id' => '121'),
array('area' => 'Samara Standard Time', 'gmt' => 'UTC+04:00', 'timezone' => 'Europe/Samara', 'tz_id' => '122'),
array('area' => 'Seychelles Standard Time', 'gmt' => 'UTC+04:00', 'timezone' => 'Indian/Mahe', 'tz_id' => '123'),
array('area' => 'Iran Standard Time', 'gmt' => 'UTC+03:30', 'timezone' => 'Asia/Tehran', 'tz_id' => '124'),
array('area' => 'Arabia Standard Time', 'gmt' => 'UTC+03:00', 'timezone' => 'Asia/Riyadh', 'tz_id' => '125'),
array('area' => 'East Africa Standard Time (EAT)', 'gmt' => 'UTC+03:00', 'timezone' => 'Africa/Nairobi', 'tz_id' => '126'),
array('area' => 'Minsk Standard Time', 'gmt' => 'UTC+03:00', 'timezone' => 'Europe/Minsk', 'tz_id' => '127'),
array('area' => 'Moscow Standard Time (MSK)', 'gmt' => 'UTC+03:00', 'timezone' => 'Europe/Moscow', 'tz_id' => '128'),
array('area' => 'Syowa Station Standard Time', 'gmt' => 'UTC+03:00', 'timezone' => 'Antarctica/Syowa', 'tz_id' => '129'),
array('area' => 'Turkey Standard Time', 'gmt' => 'UTC+03:00', 'timezone' => 'Europe/Istanbul', 'tz_id' => '130'),
array('area' => 'Volgograd Standard Time', 'gmt' => 'UTC+03:00', 'timezone' => 'Europe/Volgograd', 'tz_id' => '131'),
array('area' => 'Eastern European Time (EEST/EET)', 'gmt' => 'UTC+03:00', 'timezone' => 'Europe/Helsinki', 'tz_id' => '132'),
array('area' => 'Israel Time (IDT/IST)', 'gmt' => 'UTC+03:00', 'timezone' => 'Asia/Jerusalem', 'tz_id' => '133'),
array('area' => 'Jordan Time (EEST/EET)', 'gmt' => 'UTC+03:00', 'timezone' => 'Asia/Amman', 'tz_id' => '134'),
array('area' => 'Libya Time (EEST/EET)', 'gmt' => 'UTC+03:00', 'timezone' => 'Asia/Beirut', 'tz_id' => '135'),
array('area' => 'Moldova Time (EEST/EET)', 'gmt' => 'UTC+03:00', 'timezone' => 'Europe/Chisinau', 'tz_id' => '136'),
array('area' => 'Palestine Time (EEST/EET)', 'gmt' => 'UTC+03:00', 'timezone' => 'Asia/Gaza', 'tz_id' => '137'),
array('area' => 'Syria Time (EEST/EET)', 'gmt' => 'UTC+03:00', 'timezone' => 'Asia/Damascus', 'tz_id' => '138'),
array('area' => 'Central Africa Standard Time (CAT)', 'gmt' => 'UTC+02:00', 'timezone' => 'Africa/Maputo', 'tz_id' => '139'),
array('area' => 'Eastern European Standard Time (EET)', 'gmt' => 'UTC+02:00', 'timezone' => 'Europe/Kaliningrad', 'tz_id' => '140'),
array('area' => 'South Africa Standard Time (SAST)', 'gmt' => 'UTC+02:00', 'timezone' => 'Africa/Johannesburg', 'tz_id' => '141'),
array('area' => 'Central European Time (CEST/CET)', 'gmt' => 'UTC+02:00', 'timezone' => 'Europe/Berlin', 'tz_id' => '142'),
array('area' => 'Troll Station Time', 'gmt' => 'UTC+02:00', 'timezone' => 'Antarctica/Troll', 'tz_id' => '143'),
array('area' => 'Ireland Time (IST/GMT)', 'gmt' => 'UTC+01:00', 'timezone' => 'Europe/Dublin', 'tz_id' => '144'),
array('area' => 'Central European Standard Time (CET)', 'gmt' => 'UTC+01:00', 'timezone' => 'Africa/Algiers', 'tz_id' => '145'),
array('area' => 'West Africa Standard Time (WAT)', 'gmt' => 'UTC+01:00', 'timezone' => 'Africa/Lagos', 'tz_id' => '146'),
array('area' => 'United Kingdom Time (BST/GMT)', 'gmt' => 'UTC+01:00', 'timezone' => 'Europe/London', 'tz_id' => '147'),
array('area' => 'Western European Time (WEST/WET)', 'gmt' => 'UTC+01:00', 'timezone' => 'Europe/Lisbon', 'tz_id' => '148'),
array('area' => 'Morocco Time', 'gmt' => 'UTC+00:00', 'timezone' => 'Africa/Casablanca', 'tz_id' => '149'),
array('area' => 'Greenwich Mean Time (GMT)', 'gmt' => 'UTC+00:00', 'timezone' => 'Africa/Abidjan', 'tz_id' => '150'),
array('area' => 'Azores Time', 'gmt' => 'UTC+00:00', 'timezone' => 'Atlantic/Azores', 'tz_id' => '151'),
array('area' => 'Eastern Greenland Time', 'gmt' => 'UTC+00:00', 'timezone' => 'America/Scoresbysund', 'tz_id' => '152'),
array('area' => 'Sierra Leone Time (LMT/XXX)', 'gmt' => 'UTC-00:53', 'timezone' => 'Africa/Freetown', 'tz_id' => '153'),
array('area' => 'Cape Verde Standard Time', 'gmt' => 'UTC-01:00', 'timezone' => 'Atlantic/Cape_Verde', 'tz_id' => '154'),
array('area' => 'Fernando de Noronha Standard Time', 'gmt' => 'UTC-02:00', 'timezone' => 'America/Noronha', 'tz_id' => '155'),
array('area' => 'South Georgia Standard Time', 'gmt' => 'UTC-02:00', 'timezone' => 'Atlantic/South_Georgia', 'tz_id' => '156'),
array('area' => 'St. Pierre and Miquelon Time', 'gmt' => 'UTC-02:00', 'timezone' => 'America/Miquelon', 'tz_id' => '157'),
array('area' => 'Western Greenland Time', 'gmt' => 'UTC-02:00', 'timezone' => 'America/Nuuk', 'tz_id' => '158'),
array('area' => 'Newfoundland Time (NDT/NST)', 'gmt' => 'UTC-02:30', 'timezone' => 'America/St_Johns', 'tz_id' => '159'),
array('area' => 'Argentina Standard Time', 'gmt' => 'UTC-03:00', 'timezone' => 'America/Argentina/Buenos_Aires', 'tz_id' => '160'),
array('area' => 'Brasília Standard Time', 'gmt' => 'UTC-03:00', 'timezone' => 'America/Sao_Paulo', 'tz_id' => '161'),
array('area' => 'Falkland Islands Standard Time', 'gmt' => 'UTC-03:00', 'timezone' => 'Atlantic/Stanley', 'tz_id' => '162'),
array('area' => 'French Guiana Standard Time', 'gmt' => 'UTC-03:00', 'timezone' => 'America/Cayenne', 'tz_id' => '163'),
array('area' => 'Magallanes Standard Time', 'gmt' => 'UTC-03:00', 'timezone' => 'America/Punta_Arenas', 'tz_id' => '164'),
array('area' => 'Palmer Station Standard Time', 'gmt' => 'UTC-03:00', 'timezone' => 'Antarctica/Palmer', 'tz_id' => '165'),
array('area' => 'Rothera Station Standard Time', 'gmt' => 'UTC-03:00', 'timezone' => 'Antarctica/Rothera', 'tz_id' => '166'),
array('area' => 'Suriname Standard Time', 'gmt' => 'UTC-03:00', 'timezone' => 'America/Paramaribo', 'tz_id' => '167'),
array('area' => 'Uruguay Standard Time', 'gmt' => 'UTC-03:00', 'timezone' => 'America/Montevideo', 'tz_id' => '168'),
array('area' => 'Atlantic Time (ADT/AST)', 'gmt' => 'UTC-03:00', 'timezone' => 'America/Halifax', 'tz_id' => '169'),
array('area' => 'Continental Chile Time', 'gmt' => 'UTC-04:00', 'timezone' => 'America/Santiago', 'tz_id' => '170'),
array('area' => 'Paraguay Time', 'gmt' => 'UTC-04:00', 'timezone' => 'America/Asuncion', 'tz_id' => '171'),
array('area' => 'Amazon Standard Time', 'gmt' => 'UTC-04:00', 'timezone' => 'America/Manaus', 'tz_id' => '172'),
array('area' => 'Atlantic Standard Time (AST)', 'gmt' => 'UTC-04:00', 'timezone' => 'America/Port_of_Spain', 'tz_id' => '173'),
array('area' => 'Bolivia Standard Time', 'gmt' => 'UTC-04:00', 'timezone' => 'America/La_Paz', 'tz_id' => '174'),
array('area' => 'Guyana Standard Time', 'gmt' => 'UTC-04:00', 'timezone' => 'America/Guyana', 'tz_id' => '175'),
array('area' => 'Venezuela Standard Time', 'gmt' => 'UTC-04:00', 'timezone' => 'America/Caracas', 'tz_id' => '176'),
array('area' => 'Cuba Time (CDT/CST)', 'gmt' => 'UTC-04:00', 'timezone' => 'America/Havana', 'tz_id' => '177'),
array('area' => 'Eastern Time (EDT/EST)', 'gmt' => 'UTC-04:00', 'timezone' => 'America/New_York', 'tz_id' => '178'),
array('area' => 'Acre Standard Time', 'gmt' => 'UTC-05:00', 'timezone' => 'America/Rio_Branco', 'tz_id' => '179'),
array('area' => 'Colombia Standard Time', 'gmt' => 'UTC-05:00', 'timezone' => 'America/Bogota', 'tz_id' => '180'),
array('area' => 'Eastern Standard Time (EST)', 'gmt' => 'UTC-05:00', 'timezone' => 'America/Jamaica', 'tz_id' => '181'),
array('area' => 'Ecuador Standard Time', 'gmt' => 'UTC-05:00', 'timezone' => 'America/Guayaquil', 'tz_id' => '182'),
array('area' => 'Peru Standard Time', 'gmt' => 'UTC-05:00', 'timezone' => 'America/Lima', 'tz_id' => '183'),
array('area' => 'Central Time (CDT/CST)', 'gmt' => 'UTC-05:00', 'timezone' => 'America/Chicago', 'tz_id' => '184'),
array('area' => 'Mexican Central Time (CDT/CST)', 'gmt' => 'UTC-05:00', 'timezone' => 'America/Mexico_City', 'tz_id' => '185'),
array('area' => 'Easter Island Time', 'gmt' => 'UTC-06:00', 'timezone' => 'Pacific/Easter', 'tz_id' => '186'),
array('area' => 'Central Standard Time (CST)', 'gmt' => 'UTC-06:00', 'timezone' => 'America/Belize', 'tz_id' => '187'),
array('area' => 'Galapagos Standard Time', 'gmt' => 'UTC-06:00', 'timezone' => 'Pacific/Galapagos', 'tz_id' => '188'),
array('area' => 'Mexican Pacific Time (MDT/MST)', 'gmt' => 'UTC-06:00', 'timezone' => 'America/Chihuahua', 'tz_id' => '189'),
array('area' => 'Mountain Time (MDT/MST)', 'gmt' => 'UTC-06:00', 'timezone' => 'America/Denver', 'tz_id' => '190'),
array('area' => 'Mountain Standard Time (MST)', 'gmt' => 'UTC-07:00', 'timezone' => 'America/Phoenix', 'tz_id' => '191'),
array('area' => 'Pacific Time (PDT/PST)', 'gmt' => 'UTC-07:00', 'timezone' => 'America/Los_Angeles', 'tz_id' => '192'),
array('area' => 'Pitcairn Standard Time', 'gmt' => 'UTC-08:00', 'timezone' => 'Pacific/Pitcairn', 'tz_id' => '193'),
array('area' => 'Alaska Time (AKDT/AKST)', 'gmt' => 'UTC-08:00', 'timezone' => 'America/Anchorage', 'tz_id' => '194'),
array('area' => 'Gambier Standard Time', 'gmt' => 'UTC-09:00', 'timezone' => 'Pacific/Gambier', 'tz_id' => '195'),
array('area' => 'Hawaii-Aleutian Time (HDT/HST)', 'gmt' => 'UTC-09:00', 'timezone' => 'America/Adak', 'tz_id' => '196'),
array('area' => 'Marquesas Standard Time', 'gmt' => 'UTC-09:30', 'timezone' => 'Pacific/Marquesas', 'tz_id' => '197'),
array('area' => 'Cook Islands Standard Time', 'gmt' => 'UTC-10:00', 'timezone' => 'Pacific/Rarotonga', 'tz_id' => '198'),
array('area' => 'Hawaii Standard Time (HST)', 'gmt' => 'UTC-10:00', 'timezone' => 'Pacific/Honolulu', 'tz_id' => '199'),
array('area' => 'Tahiti Standard Time', 'gmt' => 'UTC-10:00', 'timezone' => 'Pacific/Tahiti', 'tz_id' => '200'),
array('area' => 'Niue Standard Time', 'gmt' => 'UTC-11:00', 'timezone' => 'Pacific/Niue', 'tz_id' => '201'),
array('area' => 'Samoa Standard Time (SST)', 'gmt' => 'UTC-11:00', 'timezone' => 'Pacific/Pago_Pago', 'tz_id' => '202')
);

return $botbanish_timezones
?>